columns:
  code:
    type: character(1)
    not_null: NOT NULL
    default: "''::bpchar"
  texte:
    type: character varying(255)
    default: "''::character varying"
constraints:
  t_severite_ghm_pkey:
    type: PRIMARY KEY
    column: code